Page MenuHomePhabricator

Sub page UI for translated pages should match MediaWiki core
Closed, ResolvedPublic

Description

https://www.mediawiki.org/wiki/ResourceLoader/Features (not translated):

ResourceLoader/Features

   < ResourceLoader


Compared to https://www.mediawiki.org/wiki/ResourceLoader/Legacy_JavaScript (translated):

ResourceLoader/Legacy JavaScript

   ResourceLoader


For some reason the bracket is not being rendered.

Details

Related Gerrit Patches:
mediawiki/extensions/Translate : masterPageTranslationHooks::replaceSubtitle: sync with core

Event Timeline

Krinkle created this task.Mar 26 2015, 5:50 AM
Krinkle raised the priority of this task from to Needs Triage.
Krinkle updated the task description. (Show Details)
Krinkle added a subscriber: Krinkle.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 26 2015, 5:50 AM
Krinkle updated the task description. (Show Details)Mar 26 2015, 5:51 AM
Krinkle set Security to None.
Nikerabbit triaged this task as Low priority.Mar 27 2015, 5:58 PM
Nikerabbit added a subscriber: Nikerabbit.
Glaisher claimed this task.Jun 13 2016, 6:18 AM

Change 294026 had a related patch set uploaded (by Glaisher):
PageTranslationHooks::replaceSubtitle: sync with core

https://gerrit.wikimedia.org/r/294026

Change 294026 merged by jenkins-bot:
PageTranslationHooks::replaceSubtitle: sync with core

https://gerrit.wikimedia.org/r/294026

Nikerabbit closed this task as Resolved.Jun 17 2016, 8:20 AM